body {margin:0 0 1em 0;padding:0;background:#225555;text-align:center;font:12px arial,helvetica,sans-serif}
a {color:blue;text-decoration:none}
a:hover {color:#000}
a.current {font-weight:bold;font-size:1.2em}
a img {border:none}
p {margin:0 0 1.5em 0}
h1 {font-size:2.3em;font-weight:normal;margin:0;padding:0}
h1 a {color:#555;border:0;padding:0;margin:0}
h1 a:hover {border:none;text-decoration:none;color:#000}
h2 {font-size:1.3em;margin:0 0 .5em 0;padding:0}
h2 span {margin:0 4px;font-weight:normal;}
h3 {font-size:1.25em;margin:0;padding:0}

.clear, .cleared {clear:both;display:block;height:0px}
.hidden {display:none}
.required, .error {color:firebrick;font-weight:bold;}


/* layout */
#container {background:#fff;color:#555;text-align:left;width:800px;margin:0 auto}
#page {padding:2em 35px}
#content {margin:25px 0;min-height:450px}
#content_main {width:600px;float:left;}
#one {width:260px;float:left;margin-top:33px}
#two {width:367px;text-align:center;float:left}
#two .pad {padding-left:35px}
#footer {text-align:right}
#gutter {text-align:center;padding:.5em 0;color:#999}


/* header */
#logo div a {background:#ddd}
#contacts {float:right;width:180px}
#contacts p {margin:0 0 1px 0;padding:0}
#header {border-bottom:1px solid #ccc;position:relative;padding-bottom:20px;min-height:50px}
#logo {width:600px;float:left;position:absolute;bottom:20px;}
#sub-title {font-variant:small-caps;color:#999;font-style:italic;margin-left:1em;}

/* menu */
#menu {width:80px;float:right}
#menu a {color:#225555}
#menu ul {list-style:none;margin:0;padding:0;font:16px arial,helvetica,sans-serif}
#menu li {margin:0 0 .8em 0}


/* profile */
.portrait {float:left;width:85px}
.intro {font-weight:bold;font-size:1.2em}
.bio {text-align:justify;font-size:128%}
.profile blockquote {margin:0;padding:0 2em 1.5em 35px;text-align:center}
.profile blockquote p {font-size:1.2em;margin:0;padding:5px 1em;font-style:italic}


/* images */
#thumbnails span {float:left;width:65px;height:65px}
#thumbnails span.first {}
#thumbnails span.tiles {} 
#thumbnails a {float:left;width:50px;height:50px;margin:0;padding:0;border:0;border:1px solid #fff;}
#thumbnails a img {padding:0;margin:0}
#thumbnails a:hover {border-color:#0A72B6}

#featured img {}
#featured p {margin:0;text-align:right}
#featured p#image_caption {margin:1em 0 .5em 0;}


p#image_link {font-style:italic;font-size:90%}
p#image_link a {color:#ccc}
p#image_link a:hover {color:blue}

dl.image_specs {margin:2em 0 0 0}
.image_specs dt {text-transform:uppercase;font-size:90%;color:#999;margin:0 0 .3em 0;font-style:italic;float:left;width:6em}
.image_specs dd {margin:0 0 .3em 0;padding:0;}
.pipe {margin:0 .5em;color:#999}
img.large {margin-bottom:20px;display:block;border:none;}


/* reviews */
.review {margin:0 0 2em 0}
.review p {margin:0}
.review .quote {text-align:left}
p.author, p.source {text-align:right;font-weight:bold;font-size:90%} 
p.source {font-weight:normal;font-style:italic}
#featured-review {position:relative}
#featured-review p {margin:0;padding:0;}
#featured-review .quote {font-size:1.5em;text-align:center;font-style:italic;font-weight:normal;}
#featured-review p.author {margin-top:1em}


/* links */
#links ol {list-style:none;margin:0;padding:0}
#links li {margin:0 0 1em 0}


/************* #siteInfo styles ***************/
#siteInfo{
	clear: both;
	font-size: 75%;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: -1px;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
   the bottom border of the navBar in cases where they "touch" */
#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;}
